<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="Body1_font_size">18sp</dimen>
    <dimen name="Body2_font_size">16sp</dimen>
    <dimen name="Body3_font_size">14sp</dimen>
    <dimen name="Body_extra_line_spacing">6dp</dimen>
    <dimen name="Button_font_size">16sp</dimen>
    <dimen name="Button_image_padding">@dimen/Button_top_n_bottom_padding</dimen>
    <dimen name="Button_sides_padding">26dp</dimen>
    <dimen name="Button_sides_padding_small">26dp</dimen>
    <dimen name="Button_top_n_bottom_padding">14dp</dimen>
    <dimen name="Button_top_n_bottom_padding_small">10dp</dimen>
    <dimen name="H1.5_font_size">20sp</dimen>
    <dimen name="H1_font_size">22sp</dimen>
    <dimen name="H2_font_size">18sp</dimen>
    <dimen name="H4_font_size">14sp</dimen>
    <dimen name="big_icon_size">40dp</dimen>
    <dimen name="box_thumbnail_size">80dp</dimen>
    <dimen name="inner_big_margin">16dp</dimen>
    <dimen name="inner_huge_margin">26dp</dimen>
    <dimen name="inner_margin">12dp</dimen>
    <dimen name="margin_huge">64dp</dimen>
    <dimen name="margin_large">38dp</dimen>
    <dimen name="margin_medium">18dp</dimen>
    <dimen name="margin_small">12dp</dimen>
    <dimen name="margin_tiny">6dp</dimen>
    <dimen name="mount_thumbnail_size">90dp</dimen>
    <dimen name="outer_big_margin">22dp</dimen>
    <dimen name="outer_margin">18dp</dimen>
    <dimen name="small_icon_size">32dp</dimen>
    <dimen name="tab_font_size">18sp</dimen>
</resources>
